%YAML 1.1
---

vars:
  address-groups:
    HOME_NET: "[10.0.0.0/8]"
    EXTERNAL_NET: "!$HOME_NET"

exception-policy: ignore

app-layer:
  protocols:
    quic:
      enabled: yes

af-packet:
  - interface: SFE_0_TX
    threads: 2
    cluster-id: 99
    cluster-type: cluster_flow
    defrag: no
    use-mmap: yes
    ring-size: 50000
    checksum-checks: no
  - interface: SFE_0_RX
    threads: 2
    cluster-id: 98
    cluster-type: cluster_flow
    defrag: no
    use-mmap: yes
    ring-size: 50000
    checksum-checks: no

flow-timeouts:
  udp:
    new: 300
    established: 600
    bypassed: 100
    emergency-new: 60
    emergency-established: 300
    emergency-bypassed: 50

stats:
  enabled: yes
  interval: 15

logging:
  default-log-level: notice
  outputs:
    - console:
        enabled: yes

outputs:
  - eve-log:
      enabled: yes
      filetype: regular
      filename: eve-stats.json
      types:
        - stats:
            totals: yes
            threads: no
            deltas: yes
